Hello There, Guest! › Register

MySubscriptions 2.2 released.
Looking for a custom plugin for your site? Ask here for a quote.

Invalid Item
#1

i install my plaza in my forum but i got this problem when buying item (sample sword) it says invalid item. how to resolve this?
#2

Which version or MyRPG do you have?
To download our paid plugins and receive support you must be a paid subscriber. Click here for more information.
#3

MyRPG 1.0.0 ver.
#4

upgrade to 1.1.0
To download our paid plugins and receive support you must be a paid subscriber. Click here for more information.
#5

i already tried to upgrad, but i got some error in admin panel, i already tried some intructions related to this problem in other posts, but still i got admin problem
#6

what errr and how did you upgrade?
To download our paid plugins and receive support you must be a paid subscriber. Click here for more information.
#7

i attached here the SS of admin panel error.


Attached Files Thumbnail(s)
   
#8

You didn't upload the new files
To download our paid plugins and receive support you must be a paid subscriber. Click here for more information.
#9

i upload the new files bro, fix_myrpg110_first.php & fix_myrpg110_second.php, but still didnot fix the error, and also i try reinstalling the upgrading again, but still i got some admin panel error. oh BTW i already solve the invalid item. the one i didnot solve is the admin panel error.
#10

No you didn't upload the files inside the folder Upload (the ones which come with 1.1.0)
To download our paid plugins and receive support you must be a paid subscriber. Click here for more information.




Users browsing this thread: 1 Guest(s)